[Resolved] Unable to install Luxor (Elementor) from Site Library

Home Forums Support [Resolved] Unable to install Luxor (Elementor) from Site Library

Home Forums Support Unable to install Luxor (Elementor) from Site Library

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #670469
    Chester

    When I started to the import, I’m getting an error from the beginning of the import Elementor Addon Elements:
    Unable to connect to the filesystem. Please confirm your credentials.

    I’ve tried changing the file permissions & sub-directories of wp-content to 777 but still the same issue. Changed it back to 755 of course.

    See the screenshot attached. Thanks in advance!

    GeneratePress 2.1.4
    GP Premium 1.7.2
    #670753
    Tom
    Lead Developer
    Lead Developer

    Hi there,

    This could be an issue with the owner/group settings on your server. You should receive the same error when trying to install a plugin in the Plugins area of your Dashboard.

    I would report this to your hosting – they should be able to fix it.

    #671461
    Chester

    That’s really weird, I’ve installed each plugins manually with no problems and installation went through for some reason.

    Thanks anyway.

    #671585
    Tom
    Lead Developer
    Lead Developer

    Were you able to get it working in the Site Library?

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.